@charset "UTF-8";
html{color:#000;background:#FFF}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,figure,figcaption{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
abbr,acronym{border:0;font-variant:normal}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
/*input,textarea,select{*font-size:100%}*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section { display: block }
caption { text-align: left; }
img { vertical-align: top; }
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
address,caption,cite,code,dfn,em,strong,var,b {
	font-style: normal;
	font-weight: normal;
}
input,button,textarea,select {
	font-size: 100%;
	font-family: inherit;
	color: inherit;
}
input[type="checkbox"],input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
}
li {list-style: none;}

/*==================================================
Body_Bace
==================================================*/
body {
	font-size: 85%;
	line-height: 175%;
	color: #555; 
	letter-spacing:  0.05em;
	font-family: 'Muli', 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
	background: #fff
}
#wrapper {
	margin: auto;
}
.header,
#contents,
.footer {
	width: 960px;
	margin: auto;
}

/* link
-------------------------------------*/
a, a:hover {
	color: #555;
	text-decoration: none; 
}
li.current a {
	color: #bc5661;
	font-weight: bold;
}
#header h1 a:hover img,
#product_index ul li a:hover img,
#product ul li a:hover img {
	opacity: 0.7;
	/*filter: alpha(opacity=70);*/
	-ms-filter: "alpha(opacity=70)";
}
.sec_product p a:hover {
	border-color:#999;
	color: #999;
}
.sec_product ul li a:hover,
.sec_productlist ul li a:hover {
	color: #999;
}

/*==================================================
#Header
==================================================*/
#header {
	padding: 0 0 15px;
	border-bottom: 1px solid #e5e5e5;
	box-shadow:0 1px 0 0 #f2f2f2;
}
#home #header {
	border: none;
}
#header .header {
	position: relative;
	padding: 25px 0 20px;
}
#header h1 {
	width: 191px;
	float: left;
	margin-top: -9px;
}
#header .address {
	position: absolute;
	top: 25px;
	right: 0;
	text-align: right;
}
#header .address span {
	background: #efefef;
}
#product #header{
	border-bottom: none;
	box-shadow: none;
	background: url(../img/bg_header_lnav_off.gif) repeat-x left bottom;
}


/*#gnav
-----------------------------------*/
.gnav {
	float: right;
	padding: 60px 0 0;
}
.gnav ul li {
	float: left;
	margin: 0 0 0 25px;
}
.gnav ul li a:hover {
	color: #bc5661;
}
#product .gnav {
	background: url(../img/bg_header_lnav_off.gif) repeat-x left bottom;
}
#product .gnav ul li.current {
	padding: 0 0 20px;
	background: url(../img/bg_header_lnav_on.gif) no-repeat center bottom;
}
.gnav input[type=checkbox],
.gnav label {
	display: none;
}

/*local_nav
-----------------------------------*/
.local_nav {
	margin: -44px 0 0;
	text-align: center;
	background: #f5f5f5 url(../img/bg_header_lnav_off.gif) repeat-x left top;
}
.local_nav ul {
	position: relative;
	width: 310px;
	margin: 0 auto;
}
.local_nav li {
	float: left;
	padding: 7px 20px 7px 0;
	z-index: 9000;
}
.local_nav p {
	display: none;
}

/*==================================================
#promotion
==================================================*/
#promotion li img{
	width: 100%;
	height: auto;
}
#promotion_inr li {
	position: relative;
}
#promotion_inr li div {
	position: absolute;
	top: 40%;
	left: 20%;
}
#promotion_inr li div h2 {
	margin: 0 0 30px;
	color: #fff;
	font-weight: bold;
	font-size: 2.5em;
}
#promotion_inr li div p a {
	padding: 5px 20px;
	background: #bc5661;
	color: #fff;
}
#promotion_inr li div p a:hover {
	background: #CE828B;
}

/* controls (next / prev) */
.bx-wrapper {
	position: relative;
}
.bx-wrapper .bx-prev {
	left: 0;
	background: url(../img/btn_arrow_l.png) no-repeat 0 0;
}
.bx-wrapper .bx-next {
	right: 0;
	background: url(../img/btn_arrow_r.png) no-repeat 0 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 50px;
	height: 60px;
	text-indent: -9999px;
	z-index: 9000;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/*==================================================
#contents
==================================================*/
/*main > nav
-----------------------------------*/
.main .nav ul {
	margin: -75px 0 100px !important;
	/**padding: 0 0 30px;*/
}
.main .nav li {
	float: left;
	padding: 0 25px 0 0;
}
.main .nav li a:hover {
	color: #bc5661;
}
.main .nav input[type=checkbox],
.main .nav label {
	display: none;
}

/*main
-----------------------------------*/
#contents {
	position: relative;
	margin: 0 auto 30px;
}
#home #contents {
	margin: 30px auto;
}
.main h1 {
	font-size: 3em;
	margin: 100px 0;
}
.main h2 {
	font-size: 2em;
	padding: 0 0 30px;
}
.main h2 span{
	font-size: 0.7em;
}
.main h3 {
	font-size: 1.3em;
	padding: 0 0 10px;
}
.main .narrow {
	width: 500px;
}

/*cont_nav
-----------------------------------*/
.cont_nav > ul {
	margin: 0 -40px 0 0;
}
.cont_nav > ul > li{
	float: left;
	padding: 0 40px 30px 0;
	text-align: center;
}
.cont_nav > ul > li a {
	display: block;
}
.cont_nav > ul > li a:hover {
	color: #aaa;
}
.cont_nav > ul ul {
	padding: 10px 0 0;
}
.cont_nav > ul ul li {
	text-align: left;
	list-style: disc;
	margin: 0 0 0 20px;
}

/*#pagetop
-----------------------------------*/
#pagetop {
	position: fixed;
	right: 20px;
	bottom: 90px;
}

/*==================================================
Footer
==================================================*/
#footer {
	margin: 80px 0 0;
	padding: 30px 0 25px;
	background: url(../img/bg_footer.gif) repeat left bottom;
}
#home #footer {
	margin: 0;
}
.footer .copy a{
	display: block;
	color: #fff;
	text-align: center;
	text-decoration: underline;
}

/*==================================================
clearfix
==================================================*/
.clearfix:after,
.figure:after,
ul:after,
ol:after,
#header:after,
.header:after,
#contents:after,
.sec_productlist li:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { min-height: 1px; }


/*==================================================
common style
==================================================*/
.pb15 { padding-bottom: 15px !important; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb50 { margin-bottom: 50px; }
.txtLeft { text-align: left;}

.sec_productlist ul li a img {
	width: 120px;
	height: 120px;
}

